InstanceType=OneSix
iconKey=modpack.icon
name=Modpack Template
OverrideCommands=true
PreLaunchCommand="$INST_JAVA" -jar packwiz-installer-bootstrap.jar https://git.merith.xyz/modpacks/Project-lag/raw/branch/server/.minecraft/pack.toml